Subject: Re: [lojban] New to lojban, any suggestions?

From: Nick NICHOLAS <[email-masked]>
Date: Mon, 13 Aug 2001 17:35:48 -0700 (PDT)

xod lays down the challenge:

>On Mon, 13 Aug 2001, Robert J. Chassell wrote:

>> There is a conflict going on over whether it is better for a society
>> to use governmental coercion to preserve private corporations'
>> monopoly or quasi-monopolistic power in this particular industry or
>> whether a society should favor freedom in this industry. The conflict
>> is inescapable (although I can assure you, most people I know want to
>> escape it).

>Now THAT is a paragraph I really want to see in Lojban.

Warning: this will not be pretty.

.i ca ca'o nu simfapro darlu
ledu'u lo cecmu cu te xagmau
lenu pilno loi turnygri bapli
lenu renvygau
le ka nonjvivencu ja nonjvivencu simsa vlipa
pe loi nalgubni vencybende pe ledi'u seljibri
kei
kei
kei
kei
ledu'u lo cecmu cu bilga
lenu zanru le ka zifre pe ledi'u seljibri

.i lenu fapro na ka'e se rivbi
(to .i ku'i ju'o so'a prenu poi slabu mi cu djica lenu rivbi lego'i toi)

Break up and rephrase at will...

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias